.header-main-menu li p {
   font-style: normal;
   font-weight: 600;
   font-size: 14px;
   line-height: 170%;
   text-align: center;
   color: #ffffff;
}
.black-style .header-main-menu li p {
   color: #122334;
}

.header-main-menu > ul > li {
   margin-left: 52px;
   margin-right: 0px;
   position: relative;
   padding-top: 24px;
   padding-bottom: 24px;
   margin-bottom: -24px;
   margin-top: -24px;
}
.header-main-menu > ul > li:first-child {
   margin-left: 0px;
}
.header-main-menu > ul > li.menu-item-has-children {
   display: flex;
   align-items: center;
   cursor: pointer;
   justify-content: center;
}
.header-main-menu > ul > li.menu-item-has-children:after {
   content:'';
   display: block;
   background-image: url('../images/main-menu-arrow.svg');
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   width: 14px;
   height: 7px;
   margin-left: 8px;
   transform-origin: center;
   transition: 0.25s;
}
.header-main-menu > ul > li > .sub-menu {
   position: absolute;
   left: 50%;
   transform: translate(-50%, 100%);
   bottom: 0px;
   background: #FFFFFF;
   box-shadow: 0px 17px 30px rgba(17, 60, 170, 0.08);
   border-radius: 8px;
   max-height: 0px;
   flex-wrap: wrap;
   transition: 0.25s;
   overflow: hidden;
   padding: 0px 0px;
}
.header-main-menu > ul > li > .sub-menu > li {
   padding-top: 0px;
   padding-bottom: 0px;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 10px;
   width: 200px;
   min-width: 200px;
   padding-right: 20px;
   padding-left: 20px;
}
.header-main-menu > ul > li > .sub-menu > li.menu-item-has-children {
   border-right: 1px solid #E0E0E0;
   margin-bottom: 0px;
}
.header-main-menu > ul > li > .sub-menu > li:last-child {
   border-bottom: none;
   padding-bottom: 0px;
   margin-bottom: 0px;
   border-right: none;
}
.header-main-menu > ul > li > .sub-menu > li > a,
.header-main-menu > ul > li > .sub-menu > li > p {
   font-style: normal;
   font-weight: 600;
   font-size: 14px;
   line-height: 170%;
   text-align: left;
   color: #122334;
}
.header-main-menu > ul > li > .sub-menu.sub-menu--atachment > li > a,
.header-main-menu > ul > li > .sub-menu.sub-menu--atachment > li > p {
   font-weight: 600;
}
.header-main-menu > ul > li > .sub-menu > li > a:hover {
   color: #63224D;
}
.header-main-menu > ul > li > .sub-menu > li > .sub-menu {
   flex-direction: column;
   margin-top: 8px;
}
.header-main-menu > ul > li > .sub-menu > li > .sub-menu > li {
   margin-bottom: 4px;
   margin-left: 0px;
   margin-right: 0px;
}
.header-main-menu > ul > li > .sub-menu > li > .sub-menu > li:last-child {
   margin-bottom: 0px;
}
.header-main-menu > ul > li > .sub-menu > li > .sub-menu > li a {
   font-style: normal;
   font-weight: 500;
   font-size: 13px;
   line-height: 200%;
   color: #343538;
}
.header-main-menu > ul > li > .sub-menu > li > .sub-menu > li a:hover {
   color: #63224D;
}

.sp-main-header.black-style .header-main-menu > ul > li.menu-item-has-children:after{
   background-image: url('../images/menu-arrow-black.svg') !important;
   background-position: center !important;
   background-repeat: no-repeat !important;
   background-size: contain !important;
}
.sub-menu--atachment {
   flex-wrap: nowrap !important;
}
.link-sub-title {
   margin-top: 32px;
}
.link-sub-title a {
   font-weight: 600 !important;
}
.mobile-menu .menu-item-merge ul {
   flex-direction: column;
   width: 100%;
   display: flex;
}
.mobile-menu .menu-item-merge > ul  li {
   margin-left: 0px !important;
   margin-right: 0px !important; 
}
.mobile-menu .menu-item-merge > ul > li {
   margin-top: 32px;
}
.mobile-menu .menu-item-merge > ul > li:first-child {
   margin-top: 0px;
}
.mobile-menu .menu-item-merge > ul > li > a,
.mobile-menu .menu-item-merge > ul > li > p {
   font-weight: 600 !important;
   margin-bottom: 8px;
}
.mobile-menu .menu-item-merge p, 
.mobile-menu .menu-item-merge a {
   font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 170%;
    text-align: left;
    color: #343538;
}

.mobile-menu .menu-item-merge ul ul p, .mobile-menu .menu-item-merge ul ul a {
   font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 200%;
    text-align: left;
    color: #343538;
}


.sp-light-menu .header-main-menu li p {
   color: #122334;
}
.sp-light-menu .header-main-menu li p:hover {
   color: #63224D;
}
.sp-light-menu .mobile-menu .menu-item-merge p, 
.sp-light-menu .mobile-menu .menu-item-merge a {
   color: #ffffff;
}
.sp-light-menu .mobile-menu .menu-item-merge p:hover, 
.sp-light-menu .mobile-menu .menu-item-merge a:hover {
   color: #63224D;
}

.sp-light-menu .header-main-menu > ul > li > .sub-menu > li > a, 
.sp-light-menu .header-main-menu > ul > li > .sub-menu > li > p {
   color: #ffffff;
}

.sp-light-menu .header-main-menu > ul > li > .sub-menu > li > a:hover, 
.sp-light-menu .header-main-menu > ul > li > .sub-menu > li > p:hover {
   color: #63224D;
}


@media screen and (max-width: 1200px){
   .header-main-menu > ul > li > .sub-menu > li {
      width: 180px;
      min-width: 180px;
   }
}
@media screen and (min-width: 992px){
   .header-main-menu > ul > li.menu-item-has-children:hover:after {
      transform: rotate(180deg);
   }
   .header-main-menu > ul > li:hover > .sub-menu {
      max-height: 800px;
      padding-bottom: 24px;
      padding-top: 24px;
   }

   
}
@media screen and (max-width: 992px){
   .sp-light-menu .mobile-menu .menu-item-merge p, .sp-light-menu .mobile-menu .menu-item-merge a {
      color: #000000;
   }
   .sp-light-menu .mobile-menu .menu-item-merge p, .sp-light-menu .mobile-menu .menu-item-merge a {
      color: #000000;
   }
   .sp-light-menu .header-main-menu > ul > li > .sub-menu > li > a, .sp-light-menu .header-main-menu > ul > li > .sub-menu > li > p {
      color: #000000;
   }
   .mobile-menu .menu-item-merge > ul > li > a, .mobile-menu .menu-item-merge > ul > li > p {
      margin-bottom: 0px;
   }

   .header-main-menu > ul > li.menu-item-has-children:after {
      background-image: url('../images/menu-arrow-black.svg');
   }
   .header-main-menu > ul > li.menu-item-has-children.active:after {
      transform: rotate(180deg);
   }
   .header-main-menu > ul > li.menu-item-has-children {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      width: 100%;
   }
   .header-main-menu > ul > li.menu-item-has-children > a {
      order: 1;
      max-width: calc(100% - 22px);
   }
   .header-main-menu > ul > li.menu-item-has-children:after {
      order: 2;
   }
   .header-main-menu > ul > li.menu-item-has-children .sub-menu {
      order: 3;
   }
   .header-main-menu > ul > li.active > .sub-menu {
      max-height: 1600px;
      padding-bottom: 8px;
   }
   .header-main-menu > ul > li > .sub-menu {
      position: static;
      transform: none;
      box-shadow: none;
      background: none;
      padding-left: 20px;
      margin-bottom: -30px;
   }
   .mobile-menu .header-main-menu {
      width: 100%;
   }
   .mobile-menu .header-main-menu ul {
      max-width: 100%;
   }
   .mobile-menu .header-main-menu ul li {
      margin-left: 0px;
   }
   .header-main-menu > ul > li > .sub-menu > li {
      margin-bottom: 0px;
   }
   .header-main-menu li p {
      color: #000000;
      font-size: 20px;
   }
   .mobile-menu {
      overflow: auto;
   }
   .header-main-menu > ul > li > .sub-menu {
      padding-left: 0px;
   }
   .header-main-menu > ul > li > .sub-menu > li.menu-item-has-children {
      width: 100%;
      min-width: 1px;
      padding-left: 20px;
      padding-right: 0px;
      border-right: none;
   }
   .header-main-menu > ul > li > .sub-menu {
      width: 100%;
      padding-top: 20px;
   }
   .header-main-menu > ul > li > .sub-menu > li.menu-item-has-children {
      margin-bottom: 10px;
   }
   .header-main-menu > ul > li > .sub-menu > li.menu-item-has-children:last-child {
      margin-bottom: 0px;
   }
   .header-main-menu > ul > li > .sub-menu > li > .sub-menu {
      max-height: 0px;
      overflow: hidden;
      transition: 0.25s;
      margin-top: 0px;
   }
   .header-main-menu > ul > li > .sub-menu > li.menu-item-has-children {
      display: flex;
      width: 100%;
      align-items: center;
      justify-content: space-between;
      flex-wrap: wrap;
   }
   .header-main-menu > ul > li > .sub-menu > li.menu-item-has-children p,
   .header-main-menu > ul > li > .sub-menu > li.menu-item-has-children a {
      order: 1;
   }
   .header-main-menu > ul > li > .sub-menu > li.menu-item-has-children:after {
      content: '';
      display: block;
      background-image: url('../images/menu-arrow-black.svg');
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      width: 14px;
      height: 7px;
      margin-left: 8px;
      transform-origin: center;
      order: 3;
      transition: 0.25s;
   }
   .header-main-menu > ul > li > .sub-menu > li.menu-item-has-children .sub-menu {
      width: 100%;
      order: 6;
   }
   .header-main-menu > ul > li > .sub-menu > li.active > .sub-menu {
      margin-top: 15px;
      max-height: 600px;
   }
   .header-main-menu > ul > li > .sub-menu > li > .sub-menu {
      padding-left: 20px;
      border-left: 1px solid silver;
   }
   .header-main-menu > ul > li > .sub-menu {
      margin-bottom: 0px;
      margin-top: 20px;
      padding-top: 0px;
      padding-bottom: 0px;
      border-left: 1px solid silver;
      border-radius: 0px;
   }
   .header-main-menu > ul > li > .sub-menu > li > a, .header-main-menu > ul > li > .sub-menu > li > p {
      font-size: 16px;
   }
   .header-main-menu > ul > li > .sub-menu > li > .sub-menu > li a {
      font-size: 15px;
   }
   .link-sub-title {
      margin-top: 10px;
   }
   .menu-item-merge .menu-item .sub-menu {
      max-height: 0px;
      overflow: hidden;
      transition: 0.25s;
      order: 10;
      width: 100%;
      padding-left: 20px;
      border-left: 1px solid silver;
   }
   .menu-item-merge .menu-item .sub-menu li {
      margin-bottom: 4px;
   }
   .menu-item-merge .menu-item .sub-menu li:last-child {
      margin-bottom: 0px;
   }
   .menu-item-merge .menu-item .sub-menu a {
      font-size: 15px;
   }
   .menu-item-merge .menu-item.active .sub-menu {
      max-height: 600px;
      margin-top: 20px;
   }
   .mobile-menu .menu-item-merge > ul > li > a, .mobile-menu .menu-item-merge > ul > li > p {
      font-size: 16px;
   }
   .mobile-menu .menu-item-merge > ul > li {
      margin-bottom: 10px;
      margin-top: 0px;
   }
   .menu-item-merge:after {
      display: none !important;
   }
   .mobile-menu .menu-item-merge > ul > li.menu-item-has-children {
      display: flex;
      width: 100%;
      align-items: center;
      justify-content: space-between;
      flex-wrap: wrap;
   }
   .mobile-menu .menu-item-merge > ul > li.menu-item-has-children:after {
      content: '';
      display: block;
      background-image: url('../images/menu-arrow-black.svg');
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      width: 14px;
      height: 7px;
      margin-left: 8px;
      transform-origin: center;
      order: 3;
      transition: 0.25s;
   }
}